<?php
/**
* The file for displaying the search form
*
* @package HotWP WordPress Theme
* @copyright Copyright (C) 2022 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*/
?>

<form role="search" method="get" class="hotwp-search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
<label>
    <span class="hotwp-sr-only"><?php echo esc_html_x( 'Search for:', 'label', 'hotwp' ); ?></span>
    <input type="search" class="hotwp-search-field" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'hotwp' ); ?>" value="<?php echo get_search_query(); ?>" name="s" />
</label>
<input type="submit" class="hotwp-search-submit" value="&#xf002;" />
</form>